DLA-2590-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2590-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2590-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2590-1
Related
Published
2021-03-12T00:00:00Z
Modified
2024-01-09T20:32:44.890405Z
Summary
pygments - security update
Details
References

Affected packages

Debian:9 / pygments

Package

Name
pygments
Purl
pkg:deb/debian/pygments?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.2.0+dfsg-1+deb9u1

Affected versions

2.*

2.2.0+dfsg-1